%define module_name Task-Git-Repository
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(Git/Repository.pm) perl(Git/Repository/Plugin/AUTOLOAD.pm) perl(Git/Repository/Plugin/Blame.pm) perl(Git/Repository/Plugin/Dirty.pm) perl(Git/Repository/Plugin/FileHistory.pm) perl(Git/Repository/Plugin/Gerrit.pm) perl(Git/Repository/Plugin/GitHooks.pm) perl(Git/Repository/Plugin/Hooks.pm) perl(Git/Repository/Plugin/Info.pm) perl(Git/Repository/Plugin/Log.pm) perl(Git/Repository/Plugin/Status.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/CPAN/Meta.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.003
Release: alt1
Summary: Install all Git::Repository plugins at once
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BO/BOOK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/T*

%changelog
* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 1.003-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.001-alt1
- regenerated from template by package builder

* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 1.000-alt1
- initial import by package builder

